body 
{
	background-image: url( ../images/background_75_.gif );
}




#spessore
{
  position: relative;
  width: 750px;
  height: 40px;
}


#contenitore
{
  position: relative;
  width: 750px;
  height: 1000px;
}




#seguimi-su-youtube 
{
	position:absolute;
	left: -149px;
	top: -10px; 
	width: 10px;
	height: 10px;
}

#seguimi-su-googleplus 
{
	position:absolute;
	left: -300px;
	top: -10px; 
	width: 10px;
	height: 10px;
}





/* --------------------------------------------------

          F I L M A T O  -  F L O W P L A Y E R 
									 
   -------------------------------------------------- */

#seguici-su-youtube
{
  position: absolute;
	top: -40px;
	left: 750px;
	width: 220px;
	height: 135px;
	z-index: 4;
}



#filmato
{
  position: absolute;
	top: 0px;
	left: 750px;
	width: 10px;
	height: 10px;
	z-index: 5;
}


#youtube-widget
{
  position: absolute;
	top: -30px;
	left: 750px;
	z-index: 10;
}




/* --------------------------------------------------

               G O O G L E    P L U S  
									 
   -------------------------------------------------- */
	 
#google-plus
{
  position: absolute;
	top: -30px;
	left: 900px;
	z-index: 10;
}







#busta-email
{
  position: absolute;
	top: 86px;
	left: -44px;
	z-index: 10;
}



#uk-flag 
{
	   position: absolute;
		 top: 265px;
		 left: 900px;
	   height: 80px;
	   width: 80px;
		 z-index: 10;
}







/* --------------------------------------------------

                   S C R O L L U P 
									 
   -------------------------------------------------- */

#scrollup 
{
	   position: absolute;
		 top: 0px;
		 left: 84px;
		 overflow: hidden;
	   height: 192px;
	   width: 750px;
		 background-color: green;
}

.headline 
{
	   position: absolute;
	   top: 0px;
     left: 84px;
	   height: 192px;
	   width:750px;
}






/* ---------------------------------------------

                   O F F E R T E
									 
   --------------------------------------------- */

.testo4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: #666;
}

.testo4 a:link
{
  text-decoration: underline;
  color: blue;
}

.testo4 a:visited
{
  text-decoration: underline;
  color: blue;
}

.testo4 a:hover
{
  text-decoration: underline;
  color: blue;
}


/* ---------------------------------------------

                   O V E R L A Y
									 
   --------------------------------------------- */

#base-overlay                                                               
{
  opacity: 0.7;
	filter: alpha( opacity = 70 );   /*   IE   */
	position: absolute;
	top: 0px;
	left: -300px;
	width: 1400px;
	height: 800px;
	background-color: black;
	z-index:50;
}

#immagine-overlay                                                               
{
	position: absolute;
	top: 40px;
	left: 0px;
	width: 760px;
	height: 560px;
	background-color: green;
	z-index:51;
}

#chiudo_overlay                                                              
{
  opacity: 0.1;
	filter: alpha( opacity = 10 );   /*   IE   */
	position: absolute;
	top: 0px;
	left: -300px;
	width: 1400px;
	height: 800px;
	background-color: white;
	z-index:1000;
}
















#new                                                               
{
	position: absolute;
	top: 530px;
	left: 180px;
	width: 100px;
	height: 100px;
  background-image: url( ../images/New.png );
	z-index: 4;
}




#ferie-2 
{
	position:absolute;
	left: 50px;
	top: 40px;
	width: 665px;
	height: 50px;
}

#animazione-flash 
{
	position:absolute;
	left:0px;
	top:-40px;
	width:750px;
	height:120px;
	z-index: 20;
}


#logo-small-sx 
{
	position:absolute;
	left:-184px;
	top:0px;
	width:160px;
	height:120px;
}

#logo-small-dx 
{
	position:absolute;
	left: 780px;
	top:0px;
	width:160px;
	height:120px;
}


#youtube-sx 
{
	position:absolute;
	left:-184px;
	top:-10px;
	width:160px;
	height:120px;
}


#email-2 
{
	position:absolute;
	left:-184px;
	top:116px;
	width:160px;
	height:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
  color: #666;
	background-color: #fdea84;
}

#email-2 a:link
{
  color: blue;
	text-decoration: underline;
}

#email-2 a:visited
{
  color: blue;
	text-decoration: underline;
}

#email-2 a:hover
{
  color: blue;
	text-decoration: underline;
}








#ajSlider 
{
	position: absolute;
	top: 100px;
	left: 0px;
	overflow: hidden;
	height: 160px;
	width: 750px;
	background-color: white;
}


#maschera-trasparente
{
	position: absolute;
	top: 100px;
	left: 0px;
	overflow: hidden;
	height: 160px;
	width: 750px;
}





#scrollup 
{
	position: absolute;
	top: 100px;
	left: 0px;
	overflow: hidden;
	height: 160px;
	width: 750px;
	background-color: white;
}

.headline 
{
	   position: absolute;
		 top: 0px;
		 left: 0px;
	   height: 10px;
	   width: 10px;
}








#youtube-dx 
{
	position:absolute;
	left: 780px;
	top:0px;
	width:160px;
	height:120px;
}

#googleplus
{
	position:absolute;
	left: 780px;
	top:0px;
	width:160px;
	height:120px;
}


#mix-trenini 
{
	position:absolute;
	left:0px;
	top:121px;
	width:750px;
	height:120px;
}


#mix-trenini-2
{
	position:absolute;
	left:0px;
	top:84px;
	width:750px;
	height:192px;
}



#banner 
{
	position:absolute;
	left:0px;
	top:100px;
	width:750px;
	height:160px;
	z-index: 10;
}

#testo-banner 
{
	position:absolute;
	left:0px;
	top:119px;
	width:400px;
	height:160px;
	text-align: left;
	color: white;
	font-size: 11px;
	line-height: 16px;
	padding-top: 4px;
	padding-left: 12px;
	z-index: 3;
}




#ferie 
{
	position:absolute;
	left:0px;
	top:60px;
	width:750px;
	height:160px;
}





#sede-legale 
{
	position:absolute;
	left:0px;
	top:270px;
	width:750px;
	height:40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: white;
	text-align: left;
}



#telefono 
{
	position:absolute;
	left:0px;
	top:310px;
	width:750px;
	height:40px;
}


#telefono-fax 
{
	position:absolute;
	left:-150px;
	top:320px;
	width:750px;
	height:40px;
}


#trenogheno-hobby 
{
	position:absolute;
	left: 0px;
	top: 320px;
	width: 150px;
	height: 60px;
}

#newsletter-1 
{
	position:absolute;
	left: 0px;
	top: 390px;
	width: 367px;
	height: 60px;
}

#newsletter-2 
{
	position:absolute;
	left: 367px;
	top: 390px;
	width: 384px;
	height: 60px;
}



#form_x_data 
{
	position:absolute;
	left:460px;
	top:320px;
	width:250px;
	height:40px;
	z-index: 2;
}

#form_x_nome 
{
	position:absolute;
	left:460px;
	top:360px;
	width:250px;
	height:40px;
}

#offerta-1 
{
	position:absolute;
	left:0px;
	top:80px;
	width:750px;
	height:136px;
}


#Offerta
{
	position: absolute;
	top: 96px;
	left: 164px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: white;
	text-align: left;
}

#fondo_1_
{
	position: absolute;
	top: 500px;
	left: 0px;
	width: 750px;
	height: 100px;
	background-image: url( ../images/background_41_.gif );

}







#A-1 
{
	position: absolute;
	left: 0px;
	top: 460px;
	width: 130px;
	height: 70px;
}

#A-2 
{
	position: absolute;
	left: 130px;
	top: 460px;
	width: 101px;
	height: 70px;
}

#A-3 
{
	position: absolute;
	left: 231px;
	top: 460px;
	width: 131px;
	height: 70px;
}

#A-4 
{
	position: absolute;
	left: 362px;
	top: 460px;
	width: 179px;
	height: 70px;
}

#A-5 
{
	position: absolute;
	left: 445px;
	top: 474px;
	width: 300px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
  color: #666;
}

#A-5 a:link
{
  color: blue;
}

#A-5 a:visited
{
  color: blue;
}

#A-5 a:hover
{
  color: blue;
}


#B-1 
{
	position: absolute;
	left: 0px;
	top: 550px;
	width: 371px;
	height: 70px;
}

#B-2 
{
	position: absolute;
	left: 55px;
	top: 563px;
	width: 25	0px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
  color: #666;
}

#B-2 a:link
{
  color: blue;
}

#B-2 a:visited
{
  color: blue;
}

#B-2 a:hover
{
  color: blue;
}


#B-3 
{
	position: absolute;
	left: 520px;
	top: 550px;
	width: 230px;
	height: 70px;
}







#F-1 
{
	position: absolute;
	left: 0px;
	top: 10px;
	width: 130px;
	height: 70px;
}

#F-2 
{
	position: absolute;
	left: 130px;
	top: 10px;
	width: 101px;
	height: 70px;
}

#F-3 
{
	position: absolute;
	left: 231px;
	top: 10px;
	width: 131px;
	height: 70px;
}

#F-4 
{
	position: absolute;
	left: 362px;
	top: 10px;
	width: 179px;
	height: 70px;
}

#F-5 
{
	position: absolute;
	left: 445px;
	top: 24px;
	width: 300px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
  color: #666;
}

#F-5 a:link
{
  color: blue;
}

#F-5 a:visited
{
  color: blue;
}

#F-5 a:hover
{
  color: blue;
}


#F-6 
{
	position: absolute;
	left: 0px;
	top: 80px;
	width: 371px;
	height: 70px;
}

#F-7 
{
	position: absolute;
	left: 55px;
	top: 93px;
	width: 25	0px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
  color: #666;
}

#F-7 a:link
{
  color: blue;
}

#F-7 a:visited
{
  color: blue;
}

#F-7 a:hover
{
  color: blue;
}





#F-8 
{
	position: absolute;
	left: 0px;
	top: 160px;
	width: 10px;
	height: 10px;
}









/*

#dove 
{
	position: absolute;
	left: 35px;
	top:510px;
	width:200px;
	height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: #3c81a6;
	text-align: left;
}

#dove a:link
{
  color: #3c81a6;
	text-decoration: underline;
}

#dove a:hover
{
  color: #3c81a6;
	text-decoration: underline;
}

#dove a:visited
{
  color: #3c81a6;
	text-decoration: underline;
}



#email
{
	position: absolute;
	left: 104px;
	top: 510px;
	width: 200px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: #3c81a6;
	text-align: left;
}

#email a:link
{
  color: #3c81a6;
	text-decoration: underline;
}

#email a:visited
{
  color: #3c81a6;
	text-decoration: underline;
}

#email a:hover
{
  color: #3c81a6;
	text-decoration: underline;
}

#conosciamoci 
{
	position: absolute;
	left: 235px;
	top: 510px;
	width: 200px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: #3c81a6;
	text-align: left;
}

#conosciamoci a:link
{
  color: #3c81a6;
	text-decoration: underline;
}

#conosciamoci a:hover
{
  color: #3c81a6;
	text-decoration: underline;
}

#conosciamoci a:visited
{
  color: #3c81a6;
	text-decoration: underline;
}




#doc-pdf
{
	position: absolute;
	left: 406px;
	top: 485px;
	width: 400px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: white;
	text-align: left;
}

#doc-pdf a:link
{
  color: white;
	text-decoration: underline;
}

#doc-pdf a:hover
{
  color: white;
	text-decoration: underline;
}

#doc-pdf a:visited
{
  color: white;
	text-decoration: underline;
}






#fondo-B 
{
	position: absolute;
	left:0px;
	top:550px;
	width:750px;
	height:70px;
	background-image: url( ../images/background_60_.gif );
}




#condizioni 
{
	position: absolute;
	left: 33px;
	top: 555px;
	width: 750px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: white;
	text-align: left;
}

#condizioni a:link
{
  color: white;
	text-decoration: underline;
}

#condizioni a:hover
{
  color: white;
	text-decoration: underline;
}

#condizioni a:visited
{
  color: white;
	text-decoration: underline;
}








#pagamento 
{
	position: absolute;
	left: 657px;
	top: 555px;
	width: 750px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: white;
	text-align: left;
}

#pagamento a:link
{
  color: white;
	text-decoration: underline;
}

#pagamento a:hover
{
  color: white;
	text-decoration: underline;
}

#pagamento a:visited
{
  color: white;
	text-decoration: underline;
}










#ultimiArrivi 
{
	position: absolute;
	left:0px;
	top:510px;
	width:750px;
	height:70px;
}

*/





#raccolta-newsletter 
{
	position: absolute;
	left:0px;
	top:386px;
	width:750px;
	height:80px;
}












#miniature-riga-1
{
	position: absolute;
	left: 0px;
	top: 630px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#miniature-riga-2
{
	position:absolute;
	left:0px;
	top: 874px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#miniature-riga-3
{
	position: absolute;
	left: 0px;
	top: 1114px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#miniature-riga-4
{
	position: absolute;
	left: 0px;
  top: 1356px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#miniature-riga-5
{
	position: absolute;
	left: 0px;
  top: 1606px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#miniature-riga-6
{
	position: absolute;
	left: 0px;
    top: 1845px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#miniature-riga-7
{
	position: absolute;
	left: 0px;
	top: 2084px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#miniature-riga-8
{
	position: absolute;
	left: 0px;
	top: 2323px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#miniature-riga-9
{
	position: absolute;
	left: 0px;
	top: 2562px;
	width: 10px;
	height: 10px;
	background-color: red;
}


#miniature-riga-10
{
	position: absolute;
	left: 0px;
	top: 2801px;
	width: 10px;
	height: 10px;
	background-color: red;
}

#descrizione
{
	position: absolute;
	left: 0px;
	top: 130px;
	width: 165px;
	height: 130px;
	background-color: red;
}


#prezzo
{
	position: absolute;
	left: 0px;
	top: 200px;
	width: 165px;
	height: 30px;
	background-color: red;
}
















#spalla-sx
{
	position:absolute;
	left:-6px;
	top: 600px;
	width: 8px;
	height: 2432px;
	background-image: url( ../images/background_74_.gif );
	z-index: 2;
}

#spalla-dx
{
	position:absolute;
	left: 748px;
	top: 600px;
	width: 8px;
	height: 2432px;
//	background-color: red;
	background-image: url( ../images/background_73_.gif );
	z-index: 2;
}



#chiusura
{
	position:absolute;
	left:0px;
	top: 3030px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_28_.gif );
	z-index: 2;
}

#divisorio-9
{
	position:absolute;
	left:0px;
	top:2790px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}

#divisorio-8
{
	position:absolute;
	left:0px;
	top:2550px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}


#divisorio-7
{
	position:absolute;
	left:0px;
	top:2310px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}


#divisorio-6
{
	position:absolute;
	left:0px;
	top:2070px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}

#divisorio-5
{
	position:absolute;
	left:0px;
//	top:1766px;
    top: 1830px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}

#divisorio-4
{
	position:absolute;
	left:0px;
//	top:1522px;
    top: 1590px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}

#divisorio-3
{
	position:absolute;
	left:0px;
//	top:1278px;
    top: 1340px;
 	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}

#divisorio-2
{
	position:absolute;
	left:0px;
//	top:1034px;
    top: 1100px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}

#divisorio-1
{
	position:absolute;
	left:0px;
//	top:806px;
    top: 860px;
	width:750px;
	height:6px;
	background-image: url( ../images/background_29_.gif );
	z-index: 2;
}


























#save-money
{
	position:absolute;
	left:910px;
	top:520px;
	width:100px;
	height:100px;
	z-index: 2;
}

#digital-systems
{
	position:absolute;
	left:900px;
	top:956px;
	width:100px;
	height:100px;
	z-index: 2;
}




#fondo-bianco
{
	position: absolute;
	left: 0px;
	top: 3020px;
	width: 750px;
	height: 40px;
	z-index: 9;
	background-color: white;
}







#elenco-marchi-con-logo
{
	position: absolute;
	left: 0px;
	top: 3050px;
	width: 750px;
	height: 600px;
	z-index: 10;
}





#elenco-marchi-laterale-dx
{
	position:absolute;
	left: 780px;
	top: 300px;
	width: 160px;
	height: 1200px;
	background-image: url( ../images/background_71_.gif );
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 24px;
	color: blue;
	text-align: left;
}

#elenco-marchi-laterale-dx a:link
{
  color: blue;
	text-decoration: underline;
}

#elenco-marchi-laterale-dx a:hover
{
  color: blue;
	text-decoration: underline;
}

#elenco-marchi-laterale-dx a:visited
{
  color: blue;
	text-decoration: underline;
}


#elenco-marchi-laterale-sx
{
	position:absolute;
	left:-184px;
	top:300px;
	width:160px;
	height:1200px;
	background-image: url( ../images/background_34_.gif );
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 24px;
	color: blue;
	text-align: left;
}

#elenco-marchi-laterale-sx a:link
{
  color: blue;
	text-decoration: underline;
}

#elenco-marchi-laterale-sx a:hover
{
  color: blue;
	text-decoration: underline;
}

#elenco-marchi-laterale-sx a:visited
{
  color: blue;
	text-decoration: underline;
}





#acquista-online-1
{
	position:absolute;
	left: 790px;
	top: 1350px;
	width: 135px;
	height: 97px;
	z-index: 10;
}




#M-Z
{
	position:absolute;
	left:780px;
	top:146px;
	width:160px;
	height:160px;
}

#A-L
{
	position:absolute;
	left:-184px;
	top:146px;
	width:160px;
	height:160px;
}



















































#footer
{
	position:absolute;
	left: 0px;
	top: 3860px;
	width: 750px;
	height: 600px;
}


#offerte-speciali
{
	position:absolute;
	left:0px;
	top:3175px;
	width:230px;
	height:50px;
}









#Manifestazione
{
	position: absolute;
	top: 130px;
	left: 240px;
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
  color: #21297a;
	text-align: left;
}







.testo1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
	text-align: justify;
}

.testo2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: white;
	text-align: justify;
}

.testo3 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	color: white;
	text-align: justify;
}

.testo3 a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	color: white;
	text-align: justify;
}

.linkFotoNovita 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	color: #666666;
}

.linkFotoNovita a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	color: Blue;
}



a:hover
{
	color: yellow;
}



.testo4 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	color: #333333;
	text-align: left;
}

